Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Dec 2019 10:23:41 -0500

Chat transcript

	

	Adam Tue, 12/24/19 08:11:45 am America/Denver
	
		Hello, would you like to talk about our services?

	Visitor 08:11:45 am
	
		Hi Adam
	
		what is the colo price for 1U rack server

	Adam 08:13:17 am
	
		Sure, may I know the location you would like for the service as we have 22 datacenters across USA

	Visitor 08:14:06 am
	
		LA

	Adam 08:14:33 am
	
		Thank you. You can check the pricing here - https://www.colocationamerica.com/colocation/1u-colocation.htm
	
		I can also get our sales team to get back to you with a quote. May I know your name, email and phone number?

	Visitor 08:15:13 am
	
		I'm checking that
	
		URL

	Adam 08:15:54 am
	
		Great! As advised I can pass on the request to the sales team to get back to you. Please share the requested details.

	Visitor 08:18:13 am
	
		can we get 10 Gbps Uplink bandwidth

	Adam 08:19:08 am
	
		I am sorry however I do not have the details available.  I would be happy to check with our sales team and they would be able to get back to you.
	
		Are we still connected?

	Visitor 08:21:42 am
	
		sure, can please ask your sales team to contact me on [email-masked]

	Adam 08:22:11 am
	
		Sure
	
		May I know your name as well?

	Visitor 08:22:25 am
	
		Niranjan

	Adam 08:22:40 am
	
		Thank you.
	
		Our team would get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 08:23:00 am
	
		Thanks
	
		nothing for now

	Adam 08:23:09 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:23:13 am
	
		Adam archived the chat

	11m 28s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com